×
Kunena 5.1.18 Released (30 Jun 2020)

The Kunena team has announce the arrival of Kunena 5.1.18 [K 5.1.18] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.1 and issues discovered during the development stages of K 5.1.

× This category is for K 1.7 issues only.

Question After upgrade from 1.5 to 1.6.2 kuena Forum not possible to open configuration page

More
9 years 7 months ago - 9 years 7 months ago #1 by wilbert
After upgrading from 1.5 to 1.6.2 I cannot do my settings anymore because when I click on the configuration tab in the control panle I get a blank screen with some hyperlinks. Other tabs are visible.

How come??? what is the problem how can we solev this quick.
Last edit: 9 years 7 months ago by wilbert.

Please Log in or Create an account to join the conversation.

More
9 years 7 months ago #2 by xillibit
Hello,

Do you have tried to enable debug mode in Joomla! configuration panel ?

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

More
9 years 7 months ago #3 by wilbert
If i turn on debug mode, there is no info of debug if i click at THE configuration tab?

Please Log in or Create an account to join the conversation.

More
9 years 7 months ago #4 by xillibit
In Joomla configuration panel in tab server for error report set maximum, if you see still nothing look in php or apache error.

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

More
9 years 7 months ago - 9 years 7 months ago #5 by wilbert
À lot of notices and below fatal error
Fatal error: Class 'CKunenaTimeformat' not found in

components/com_kunena/admin.kunena.php on line 1535
Last edit: 9 years 7 months ago by wilbert.

Please Log in or Create an account to join the conversation.

More
9 years 6 months ago #6 by wilbert

Please Log in or Create an account to join the conversation.

More
9 years 6 months ago #7 by xillibit
Which Joomla! version do you have ?
Which php version do you have and which mysql version ?

Have had some issues during kunena installation ?

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

More
9 years 6 months ago #8 by wilbert
PHP gebouwd op: Linux 63.jdns.nl 2.6.18-194.el5 #1 SMP Fri Apr 2 14:58:14 EDT 2010 x86_64
Databaseversie: 5.0.77
Databasecollatie: utf8_general_ci
PHP-versie: 5.2.17
Webserver: Apache/2.2.3 (CentOS)
Webserver naar PHP-interface: apache2handler
Joomla! versie: Joomla! 1.5.22 Stable [ senu takaa ama woi ] 04-November-2010 18:00 GMT
Gebruikersindentificatie: Mozilla/5.0 (iPad; U; CPU OS 4_2_1 like Mac OS X; nl-nl) AppleWebKit/533.17.9 (KHTML, like Gecko) Version/5.0.2 Mobile/8C148 Safari/6533.18.5

Please Log in or Create an account to join the conversation.

More
9 years 6 months ago #9 by Folkhere
I faced a similar problem yesterday. In the end I could solve it by simple increase the memory_limit in my php.ini (on my Ubuntu-Linux found under /etc/php5/apache2/php.ini). The default of 16M seems to be a little bit less on nowadays systems, setting it to 24M or even more works fine for me.

I don't know if this will help you, but it's worth a try ;) .

Folkhere

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.107 seconds